Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[ Python2 ][ 2.05.06 ] Programming Language
#11
Hi Outkastm,

I've updated to the latest module, which may not have been necessary, but it still shows as needing updating in the UI. I have your latest repo mod installed, and most show this message: This module or version is not verified on OS 7 or current firmware version.

Do you update the OS7 system as well? I haven't updated that in a long time, as I basically can't find where to get it from. Has Thecus stopped updating that for the N5550?

Thanks!
Louis
N5550
8GB RAM
Firmware: 3.02.02.11 - OS7
5x4TB WD Red / Raid 5
Store videos / nextCloud / maybe Joomla test site
Self taught, and still learning!
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)